.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.002000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.543200px;}
.ls3{letter-spacing:-0.504400px;}
.ls8{letter-spacing:-0.406800px;}
.ls0{letter-spacing:-0.403200px;}
.ls4{letter-spacing:-0.349200px;}
.ls7{letter-spacing:-0.332000px;}
.ls1{letter-spacing:-0.310400px;}
.ls6{letter-spacing:-0.232800px;}
.ls5{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.324800px;}
.ws3{word-spacing:-1.177600px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.003200px;}
._2{margin-left:-3.267200px;}
._0{margin-left:-1.177600px;}
._3{width:1.206400px;}
._4{width:4.140800px;}
._1{width:5.920000px;}
._6{width:6.966000px;}
._5{width:19.616400px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs4{font-size:72.000000px;}
.y1{bottom:0.018106px;}
.y0{bottom:27.762626px;}
.y45{bottom:28.969697px;}
.y22{bottom:43.134672px;}
.y3e{bottom:53.496529px;}
.y21{bottom:55.205499px;}
.y53{bottom:55.507146px;}
.y43{bottom:57.117741px;}
.y52{bottom:66.370783px;}
.y20{bottom:67.276086px;}
.y51{bottom:77.234419px;}
.y1e{bottom:81.761296px;}
.y1f{bottom:84.175196px;}
.y50{bottom:91.719268px;}
.y44{bottom:94.134978px;}
.y1d{bottom:96.245783px;}
.y42{bottom:107.814711px;}
.y3f{bottom:116.666160px;}
.y1c{bottom:139.700328px;}
.y41{bottom:153.280236px;}
.y69{bottom:169.320395px;}
.y40{bottom:176.214579px;}
.y4f{bottom:178.628359px;}
.y68{bottom:180.184031px;}
.y4e{bottom:189.491995px;}
.y67{bottom:194.668880px;}
.y4d{bottom:203.976843px;}
.y17{bottom:232.946540px;}
.y16{bottom:247.431389px;}
.y66{bottom:281.577971px;}
.y4c{bottom:290.885934px;}
.y65{bottom:292.441607px;}
.y4b{bottom:301.749571px;}
.y64{bottom:306.926456px;}
.y4a{bottom:316.234419px;}
.y63{bottom:317.790092px;}
.y62{bottom:332.274940px;}
.y15{bottom:348.825328px;}
.y14{bottom:363.310177px;}
.y13{bottom:374.173813px;}
.y12{bottom:385.037449px;}
.y6a{bottom:387.452798px;}
.y3d{bottom:388.658662px;}
.y11{bottom:395.901086px;}
.y3c{bottom:399.522298px;}
.y10{bottom:406.764722px;}
.y3b{bottom:410.385934px;}
.yf{bottom:417.628359px;}
.y61{bottom:419.184031px;}
.y3a{bottom:421.249571px;}
.y60{bottom:430.047668px;}
.ye{bottom:432.113207px;}
.y39{bottom:435.734419px;}
.y5f{bottom:440.911304px;}
.y38{bottom:446.598056px;}
.yd{bottom:447.805126px;}
.y5e{bottom:451.774940px;}
.yc{bottom:458.668763px;}
.y37{bottom:461.082904px;}
.y5d{bottom:466.259789px;}
.yb{bottom:469.532399px;}
.y36{bottom:471.946540px;}
.ya{bottom:480.396035px;}
.y35{bottom:482.810177px;}
.y34{bottom:493.673813px;}
.y9{bottom:494.880884px;}
.y33{bottom:504.537449px;}
.y8{bottom:510.572803px;}
.y32{bottom:515.401086px;}
.y7{bottom:521.436439px;}
.y31{bottom:526.264722px;}
.y6{bottom:535.921288px;}
.y30{bottom:537.128359px;}
.y2f{bottom:547.991995px;}
.y5{bottom:551.613207px;}
.y2e{bottom:558.855631px;}
.y5c{bottom:561.618375px;}
.y4{bottom:562.476843px;}
.y49{bottom:569.719268px;}
.y5b{bottom:572.482011px;}
.y3{bottom:573.340480px;}
.y5a{bottom:583.345647px;}
.y2d{bottom:584.204116px;}
.y2{bottom:587.825328px;}
.y59{bottom:594.209284px;}
.y2c{bottom:595.067753px;}
.y2b{bottom:605.931389px;}
.y58{bottom:608.694132px;}
.y1b{bottom:615.595076px;}
.y48{bottom:616.795025px;}
.y2a{bottom:620.416237px;}
.y47{bottom:627.658662px;}
.y29{bottom:631.279874px;}
.y46{bottom:638.522298px;}
.y1a{bottom:639.736008px;}
.y28{bottom:642.143510px;}
.y6b{bottom:644.558859px;}
.y27{bottom:653.007146px;}
.y6d{bottom:656.549899px;}
.y19{bottom:656.634997px;}
.y26{bottom:663.870783px;}
.y57{bottom:666.633526px;}
.y25{bottom:674.734419px;}
.y6c{bottom:675.057914px;}
.y56{bottom:677.497163px;}
.y24{bottom:685.598056px;}
.y55{bottom:688.360799px;}
.y18{bottom:697.675884px;}
.y23{bottom:700.082904px;}
.y54{bottom:702.845647px;}
.h9{height:17.472000px;}
.h4{height:23.296000px;}
.h7{height:26.208000px;}
.h3{height:26.316000px;}
.ha{height:28.400000px;}
.h6{height:37.856000px;}
.h5{height:40.768000px;}
.h8{height:57.672000px;}
.hb{height:709.757576px;}
.h1{height:710.964646px;}
.h2{height:738.709167px;}
.h0{height:738.727273px;}
.w1{width:934.272727px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:21.727273px;}
.x17{left:114.188889px;}
.xd{left:135.516138px;}
.xa{left:150.096466px;}
.xb{left:166.978074px;}
.x16{left:200.948907px;}
.x18{left:393.303470px;}
.x19{left:408.431687px;}
.x1a{left:422.192293px;}
.xc{left:432.366692px;}
.x2{left:499.727273px;}
.x14{left:558.470938px;}
.x13{left:566.518478px;}
.x15{left:583.819423px;}
.x11{left:626.470542px;}
.x10{left:632.907850px;}
.x3{left:653.120732px;}
.x1{left:675.328660px;}
.x9{left:677.427273px;}
.x5{left:686.916901px;}
.x4{left:689.061986px;}
.xf{left:711.769401px;}
.x6{left:740.050584px;}
.x7{left:782.624210px;}
.x12{left:821.210880px;}
.x8{left:823.022935px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.600020pt;}
.ls3{letter-spacing:-0.557162pt;}
.ls8{letter-spacing:-0.449352pt;}
.ls0{letter-spacing:-0.445376pt;}
.ls4{letter-spacing:-0.385727pt;}
.ls7{letter-spacing:-0.366728pt;}
.ls1{letter-spacing:-0.342869pt;}
.ls6{letter-spacing:-0.257151pt;}
.ls5{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.463377pt;}
.ws3{word-spacing:-1.300780pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003535pt;}
._2{margin-left:-3.608957pt;}
._0{margin-left:-1.300780pt;}
._3{width:1.332592pt;}
._4{width:4.573938pt;}
._1{width:6.539247pt;}
._6{width:7.694661pt;}
._5{width:21.668325pt;}
.fs5{font-size:26.510460pt;}
.fs1{font-size:35.347280pt;}
.fs0{font-size:39.765690pt;}
.fs6{font-size:44.184100pt;}
.fs3{font-size:57.439331pt;}
.fs2{font-size:61.857741pt;}
.fs4{font-size:79.531381pt;}
.y1{bottom:0.020000pt;}
.y0{bottom:30.666667pt;}
.y45{bottom:32.000000pt;}
.y22{bottom:47.646667pt;}
.y3e{bottom:59.092400pt;}
.y21{bottom:60.980133pt;}
.y53{bottom:61.313333pt;}
.y43{bottom:63.092400pt;}
.y52{bottom:73.313333pt;}
.y20{bottom:74.313333pt;}
.y51{bottom:85.313333pt;}
.y1e{bottom:90.313733pt;}
.y1f{bottom:92.980133pt;}
.y50{bottom:101.313333pt;}
.y44{bottom:103.981733pt;}
.y1d{bottom:106.313333pt;}
.y42{bottom:119.092400pt;}
.y3f{bottom:128.869733pt;}
.y1c{bottom:154.313333pt;}
.y41{bottom:169.313733pt;}
.y69{bottom:187.031733pt;}
.y40{bottom:194.647067pt;}
.y4f{bottom:197.313333pt;}
.y68{bottom:199.031733pt;}
.y4e{bottom:209.313333pt;}
.y67{bottom:215.031733pt;}
.y4d{bottom:225.313333pt;}
.y17{bottom:257.313333pt;}
.y16{bottom:273.313333pt;}
.y66{bottom:311.031733pt;}
.y4c{bottom:321.313333pt;}
.y65{bottom:323.031733pt;}
.y4b{bottom:333.313333pt;}
.y64{bottom:339.031733pt;}
.y4a{bottom:349.313333pt;}
.y63{bottom:351.031733pt;}
.y62{bottom:367.031733pt;}
.y15{bottom:385.313333pt;}
.y14{bottom:401.313333pt;}
.y13{bottom:413.313333pt;}
.y12{bottom:425.313333pt;}
.y6a{bottom:427.981333pt;}
.y3d{bottom:429.313333pt;}
.y11{bottom:437.313333pt;}
.y3c{bottom:441.313333pt;}
.y10{bottom:449.313333pt;}
.y3b{bottom:453.313333pt;}
.yf{bottom:461.313333pt;}
.y61{bottom:463.031733pt;}
.y3a{bottom:465.313333pt;}
.y60{bottom:475.031733pt;}
.ye{bottom:477.313333pt;}
.y39{bottom:481.313333pt;}
.y5f{bottom:487.031733pt;}
.y38{bottom:493.313333pt;}
.yd{bottom:494.646667pt;}
.y5e{bottom:499.031733pt;}
.yc{bottom:506.646667pt;}
.y37{bottom:509.313333pt;}
.y5d{bottom:515.031733pt;}
.yb{bottom:518.646667pt;}
.y36{bottom:521.313333pt;}
.ya{bottom:530.646667pt;}
.y35{bottom:533.313333pt;}
.y34{bottom:545.313333pt;}
.y9{bottom:546.646667pt;}
.y33{bottom:557.313333pt;}
.y8{bottom:563.980000pt;}
.y32{bottom:569.313333pt;}
.y7{bottom:575.980000pt;}
.y31{bottom:581.313333pt;}
.y6{bottom:591.980000pt;}
.y30{bottom:593.313333pt;}
.y2f{bottom:605.313333pt;}
.y5{bottom:609.313333pt;}
.y2e{bottom:617.313333pt;}
.y5c{bottom:620.365067pt;}
.y4{bottom:621.313333pt;}
.y49{bottom:629.313333pt;}
.y5b{bottom:632.365067pt;}
.y3{bottom:633.313333pt;}
.y5a{bottom:644.365067pt;}
.y2d{bottom:645.313333pt;}
.y2{bottom:649.313333pt;}
.y59{bottom:656.365067pt;}
.y2c{bottom:657.313333pt;}
.y2b{bottom:669.313333pt;}
.y58{bottom:672.365067pt;}
.y1b{bottom:679.987867pt;}
.y48{bottom:681.313333pt;}
.y2a{bottom:685.313333pt;}
.y47{bottom:693.313333pt;}
.y29{bottom:697.313333pt;}
.y46{bottom:705.313333pt;}
.y1a{bottom:706.654000pt;}
.y28{bottom:709.313333pt;}
.y6b{bottom:711.981333pt;}
.y27{bottom:721.313333pt;}
.y6d{bottom:725.226667pt;}
.y19{bottom:725.320667pt;}
.y26{bottom:733.313333pt;}
.y57{bottom:736.365067pt;}
.y25{bottom:745.313333pt;}
.y6c{bottom:745.670667pt;}
.y56{bottom:748.365067pt;}
.y24{bottom:757.313333pt;}
.y55{bottom:760.365067pt;}
.y18{bottom:770.654533pt;}
.y23{bottom:773.313333pt;}
.y54{bottom:776.365067pt;}
.h9{height:19.299615pt;}
.h4{height:25.732820pt;}
.h7{height:28.949423pt;}
.h3{height:29.068720pt;}
.ha{height:31.370711pt;}
.h6{height:41.815833pt;}
.h5{height:45.032435pt;}
.h8{height:63.704636pt;}
.hb{height:784.000000pt;}
.h1{height:785.333333pt;}
.h2{height:815.980000pt;}
.h0{height:816.000000pt;}
.w1{width:1032.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.xe{left:24.000000pt;}
.x17{left:126.133333pt;}
.xd{left:149.691467pt;}
.xa{left:165.796933pt;}
.xb{left:184.444400pt;}
.x16{left:221.968667pt;}
.x18{left:434.444000pt;}
.x19{left:451.154667pt;}
.x1a{left:466.354667pt;}
.xc{left:477.593333pt;}
.x2{left:552.000000pt;}
.x14{left:616.888400pt;}
.x13{left:625.777733pt;}
.x15{left:644.888400pt;}
.x11{left:692.000933pt;}
.x10{left:699.111600pt;}
.x3{left:721.438800pt;}
.x1{left:745.969733pt;}
.x9{left:748.287867pt;}
.x5{left:758.770133pt;}
.x4{left:761.139600pt;}
.xf{left:786.222267pt;}
.x6{left:817.461733pt;}
.x7{left:864.488667pt;}
.x12{left:907.111600pt;}
.x8{left:909.113200pt;}
}
